wordpress 3.0

I was in a bit of a panic when I installed this and had a fatal error… I googled it and found many others with the same error, basically incompatible plugins… I’m fixing this now by removing all plugins and adding them back one by one to find the culprit(s).

Share!